$default: #657e8b;
$get: #119bdf;
$post: #52ce0e;
$delete: #e02a10;

.url {
	margin-bottom: 10px;
	margin-top: 10px;
	border: 2px solid $default;
	background-color: darken($default, 4%);
	border-radius: 4px;
	padding-right: 5px;
	position: absolute;
	color: white;
}

.method {
	padding: 3px 10px;
	border-radius: 2px;
	color: white;
	font-weight: bold;
	margin-right: 5px;
	background-color: $default;
}

.url.get {
	border: 1.5px solid $get;
	background-color: darken($get, 4%);
}

.url.get .method {
	background-color: $get;
}

.url.post {
	border: 1.5px solid $post;
	background-color: darken($post, 4%);
}

.url.post .method {
	background-color: $post;
}

.url.delete {
	border: 1.5px solid $delete;
	background-color: darken($delete, 4%);
}

.url.delete .method {
	background-color: $delete;
}

.space {
	height: 50px;
}
